tty -s support

Alexander Griesser support at agits.at
Fri Aug 13 07:39:20 UTC 2010


On 13.08.2010 09:08, Denys Vlasenko wrote:
>> No, head and tail use ENABLE_INCLUDE_SUSv2, but not IF_INCLUDE_SUSv2.
>> So, what can be done about that? Is changing IF_INCLUDE_SUSv2 codeblocks
>> with #if ENABLE_INCLUDE_SUSv2 sufficient?
>
> It is the same thing. Check include/autoconf.h in the build tree.

OK, I found the menu configuration option now, but the question is: Why
is `tty -s` not SUSv3 compliant and what can be done about that? Or is
my only choice here to enable backwards compatibility with SuSv2?

bye,
Alex


More information about the busybox mailing list